.slider {
    width: 1000px;
    height: 500px;
    float:left;
}
img {
    display: none;
}
.block {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
button{
    width:100px;
    height:30px;
    background-color:rgb(116, 116, 128);
    color:white;
    font-size: 1rem;
    font-weight:bold;
    border: none;
    cursor:pointer;
    margin:15px;
}
button:hover {
     background-color:rgb(65, 65, 93);
}
button:active{
    background-color:rgb(65, 65, 93);
    outline:none;
}
.previous{
    float:left;
}
.next{
    float:left;
}
ul{
    display:flex;
    width:100%;
    list-style-type:none;
    justify-content:center;
}
li{
    background-color:rgb(116, 116, 128);
    border-radius: 50%;
    width:10px;
    height:10px;
    display:inline-flex;
    margin:10px;
}
li:first-of-type{
    background-color:rgb(65, 65, 93);
}
.container{
    display:flex;
    justify-content: center;
    align-items: center;
}